let mapleader=" "

" https://github.com/easymotion/vim-easymotion
set easymotion
" https://github.com/terryma/vim-multiple-cursors
set multiple-cursors
" https://github.com/tpope/vim-commentary
set commentary
" https://github.com/tpope/vim-surround
set surround

" Copy to system clipboard as well
set clipboard+=unnamed
